using System.Collections;
using System.Collections.Generic;
using Cysharp.Threading.Tasks;

namespace Net.Project.B.Inventory
{
    public interface IBuyStationService
    {
        public UniTask<IReadOnlyList<BuyStationComponent>> GetAllItemList();
        public UniTask<bool> BuyItem(int buyer,BuyStationComponent buyStationComponent);
    }
}
